# Uses of Interface
org.opensaml.soap.wsaddressing.EndpointReference

Packages that use EndpointReference
Package
Description
org.opensaml.soap.wsaddressing.impl
XML Object provider implementations for WS-Addressing.

## Uses of EndpointReference in org.opensaml.soap.wsaddressing.impl

Classes in org.opensaml.soap.wsaddressing.impl that implement EndpointReference
Modifier and Type
Class
Description
`class`
`EndpointReferenceImpl`
Concrete implementation of element `EndpointReference`.
Methods in org.opensaml.soap.wsaddressing.impl that return EndpointReference
Modifier and Type
Method
Description
`EndpointReference`
EndpointReferenceBuilder.`buildObject()`
Builds a WS-Addressing object.
`EndpointReference`
EndpointReferenceBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.